MINOVA DEMO - Support #2077

New design Ul E-Learning & E-Recruitment
03/21/2023 02:11 PM - Fiona Avangeline Jonathan

Status: Assigned Start date: 03/21/2023
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Redmine untuk design baru e-learning dan e-rec.

History

#1 - 03/21/2023 02:11 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 04/03/2023 10:29 AM - shofwan shiddiq

Re-design Minova E-Learning & E-Recruitment Module

Port: demo.minovais.com:62124

#3 - 04/03/2023 10:29 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
